Cgu::Utf8::ConversionError Class Reference

`#include <convert.h>`

Inheritance diagram for Cgu::Utf8::ConversionError:

## Public Member Functions

virtual const char * | what () const throw ()
| ConversionError (const char *msg)
| ConversionError (GError *error)
| ~ConversionError () throw ()

## Constructor & Destructor Documentation

## ConversionError() [1/2]

Cgu::Utf8::ConversionError::ConversionError | ( | const char * | msg | ) |

inline

## ConversionError() [2/2]

Cgu::Utf8::ConversionError::ConversionError | ( | GError * | error | ) |

inline

## ~ConversionError()

Cgu::Utf8::ConversionError::~ConversionError | ( |  | ) |
throw | ( |
| ) |  |

inline

## Member Function Documentation

## what()

virtual const char* Cgu::Utf8::ConversionError::what | ( |  | ) | const
throw | ( |
| ) |  |

inlinevirtual

The documentation for this class was generated from the following file:

- convert.h